<!doctype html>

<html>
		<head>
				<title>
					Interaktive Tour durch unser Gymnasium! 
				</title>
				<!-- Einbinden der css-Datei -->
				<link rel = "stylesheet" type = "text/css" href = "stylesheet.css">
				<link rel = "stylesheet" type = "text/css" href = "lightbox.css">
				
				
				
					
				
				<div id="navibereich">
				<a href="index.html">Startseite&nbsp;&nbsp;|&nbsp;&nbsp;
				<a href="http://www.luisenstift.de/"> Hier gehts zur Webseite unserer Schule!&nbsp;&nbsp;|&nbsp;&nbsp; 
				<a href="https://de.wikipedia.org/wiki/Gymnasium_Luisenstift">Hier erfahren Sie noch mehr unsere Schule!</a>
				</div>	
				
				<div id = "kopfbereich">						
					<!--<img src="bilder/header.jpg" alt="header" width= 100%/> -->
					<div class="simpleSlides" id = "slides">
						<img class="slides animate-left" src="bilder/slider/slide-1.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-2.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-3.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-4.jpg" Gymnasium Luisenstift>
						<img class="slides animate-left" src="bilder/slider/slide-5.jpg" Gymnasium Luisenstift>
					</div>
				</div>
				
		</head>

		<body id="startseite">
				
				
				<div id="bildbereich2">

						<a href="bilder/neu/neu1.jpg" data-lightbox="neu"><img id="bildplatz" src="bilder/neu/neu1.jpg " width= 70%/></a>
						<a href="bilder/neu/neu2.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu3.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu4.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu5.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu5.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu7.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu8.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu9.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu10.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu11.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu12.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu13.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu14.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu15.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu16.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu17.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu18.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu19.jpg" data-lightbox="neu"></a>
						<a href="bilder/neu/neu20.jpg" data-lightbox="neu"></a>
					<p align="center">klicken sie auf die Bilder um mehr zu sehen</p>
					
						<a href="bilder/plan/plan1.png" data-lightbox="plan"><img id="bildplatz" src="bilder/plan/plan1.png " width= 30%/></a>
						<a href="bilder/plan/plan2.png" data-lightbox="plan">
						<a href="bilder/plan/plan3.png" data-lightbox="plan">
						
					
					<h1> Informationen zum Weinberghaus</h1>
					<p> Das Gymnasium Luisenstift besteht aus vier Geb&aumlden: dem historischen Luisenhaus, welches sich im Westen des Gel&aumlndes befindet, dem Weinberghaus im Osten, der alten Turnhalle im Nordosten und
						der neuen Turnhalle im S&uumlden. An die neue Turnhalle angeschlossen ist ein Sportplatz mit Sprintstrecke sowie eine Gr&uumlnfl&aumlche. Das alte Luisenhaus und die alte Turnhalle stehen unter Denkmalschutz,
						 das Weinberghaus erhielt im Jahre 2011 den Bauherrenpreis der Stadt Radebeul. Aktuell z&aumlhlt die Schule rund 800 Sch&uumller und 50 Lehrer. Das Gymnasium verf&uumlgt &uumlber eines mathematisch-naturwissenschaftliches, 
						ein gesellschaftswissenschaftliches und ein sprachliches Profil, bei dem es sich um Spanisch handelt. Jeweils eines dieser Profile wird ab der 8.Klasse angeboten, die Wahl ist Pflicht.
					<br>Das besondere am Gymnasium 
						Luisenstift ist, dass es das einzige Gymnasium in Sachsen ist, welches einen Schulgarten hat. Am Gymnasium kann man die Sprachen Englisch, Franz&oumlisch, Russisch, Latein und Spanisch lernen. Ab der 6. Klasse kann man 
						Franz&oumlsisch, Russisch oder Latein w&aumlhlen, welche man dann mindestens bis zum Ende der 10. Klasse unterrichtet bekommt. Spanisch kommt optional ab der 8. Klasse dazu, Englisch ist ein Hauptfach und daher ab der 5.
						Klasse verteten. Das Gymnasium ist sportlich sehr aktiv und hat daher mehrmals die Auszeichung als sportfreundliche Schule erhalten. Des Weiteren gibt es jedes Schuljahr Jahrgangsspezifische Projekte wie das Baumprojekt in der 5. Klasse oder
						das Antikeprojekt in der 6. Klasse.
					</p>
					
					<center><a href= "alte_Luise.html" style="color:black" align="center"> Hier geht es zum alten Luisenstift</a></center>
					
					
				</div>
				
			<div id= "fussbereich">
				<p style="color:white"> &copy designed by Martin Herrmann & Felix Woldmann </p>
			</div>
				
			
			
		</body>
		
		<script src="lightbox.js"></script>
		<script>
			var simpleSlides = function () {
			var i;
			var slides = document.querySelectorAll(".slides");
			for (i = 0; i < slides.length; i++) {
			slides[i].setAttribute("style","display:none");
			}
			count++;
			if (count > slides.length) { count = 1; }
			slides[count-1].setAttribute("style","display:block");
			setTimeout(simpleSlides, 10000);
			}

			var count = 0;
			simpleSlides();
		</script>		

</html>